Subject: Ticket Assigned - Need POD
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 26 Jan 2022 06:22:53 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need POD masoumeh                    Bot:  Hi again! Bot:  Please enter your name Customer:  masoumeh Bot:  Hi Masoumeh ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9528758739 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:35 PM, 17th Jan                   Mohad                   Hi Masoumeh, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           06:36 PM, 17th Jan                     masoumeh                    3 days ago the delivery person call me but he went to wrong location           06:37 PM, 17th Jan                     masoumeh                    Then he said I will bring your order but until know no one bring my order           06:37 PM, 17th Jan                   Mohad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           06:38 PM, 17th Jan                   Mohad                   Please confirm if you are contacting regarding the following order number: 9528758739           06:39 PM, 17th Jan                     masoumeh                    Yes           06:39 PM, 17th Jan                   Mohad                   Please stay on hold, I'm checking.           06:40 PM, 17th Jan                   Mohad                   We have checked and we would like to inform you that our courier team contacted on (+971506589693) and delivered the order on (1/14/22 8:49 PM).  We request you to please check with your security, family members and neighbours regarding your order.           06:42 PM, 17th Jan                     masoumeh                    No I didn’t receive it           06:43 PM, 17th Jan                     masoumeh                    He said I’m in jlt my old location           06:43 PM, 17th Jan                     masoumeh                    I send him my new location he said I will bring tomorrow           06:43 PM, 17th Jan                     masoumeh                    I call him he said I give back to company           06:44 PM, 17th Jan                   Mohad                   We sincerely apologize for any inconvenience caused to you.           06:44 PM, 17th Jan                   Mohad                   We will forward your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           06:45 PM, 17th Jan                     masoumeh                    Every time I have problems with online payment           06:46 PM, 17th Jan                   Mohad                   We will investigate with the courier team and revert you back on [email-masked]           06:46 PM, 17th Jan                     masoumeh                    I need my item tomorrow morning           06:46 PM, 17th Jan                     masoumeh                    I’m traveling           06:46 PM, 17th Jan                   Mohad                   We request you to please allow us some time so we can work on this and do the needful.           06:47 PM, 17th Jan                     masoumeh                    Ok           06:48 PM, 17th Jan                   Mohad                   Is there anything else I can help you with today?           06:49 PM, 17th Jan                   Mohad                   We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.           06:50 PM, 17th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3777895